@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Thin.woff2') format('woff2');
  font-weight: 100;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-ExtraLight.woff2') format('woff2');
  font-weight: 200;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Light.woff2') format('woff2');
  font-weight: 300;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Regular.woff2') format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Medium.woff2') format('woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-SemiBold.woff2') format('woff2');
  font-weight: 600;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Bold.woff2') format('woff2');
  font-weight: 700;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-ExtraBold.woff2') format('woff2');
  font-weight: 800;
}

@font-face {
  font-family: 'Lufga';
  src: url('../assets/fonts/Lufga-Black.woff2') format('woff2');
  font-weight: 900;
}



body {
  padding: 0;
  margin: 0;
  font-family: 'Lufga', sans-serif;
}


:root {
  --primaryColor: #126E64;
  --secondaryColor: #F1A327;
  --menuColor: #313131;
  --menuUnderlineColor: #F1A327;
  --primaryWhite: #fff;
  --btnPrimary: #126E64;
  --btnSecondary: #F1A327;
  --headingColor: #22253C;
  --paraColor: #585869;

  --thin: 100;
  --extraLight: 200;
  --light: 300;
  --regular: 400;
  --medium: 500;
  --semiBold: 600;
  --bold: 700;
  --extraBold: 800;
  --black: 900;
}


/* Color */
.menuColor {
  color: var(--menuColor);
}

.textPrimary {
  color: var(--primaryColor);
}

.textSecondary {
  color: var(--secondaryColor);
}

.bgWhite {
  background: var(--primaryWhite);
}

.textWhite {
  color: var(--primaryWhite);
}

.bgBtnPrimary {
  background: var(--btnPrimary);
}

.bgBtnSecondary {
  background: var(--btnSecondary);
}

.outlineBtnPrimary {
  border: 1px solid var(--btnPrimary);
}

.headingColor {
  color: var(--headingColor);
}

.paraColor {
  color: var(--paraColor);
}


/* Font Weight */
.thin {
  font-weight: var(--thin);
}

.extraLight {
  font-weight: var(--extraLight);
}

.light {
  font-weight: var(--light);
}

.regular {
  font-weight: var(--regular);
}

.medium {
  font-weight: var(--medium);
}

.semiBold {
  font-weight: var(--semiBold);
}

.bold {
  font-weight: var(--bold);
}

.extraBold {
  font-weight: var(--extraBold);
}

.black {
  font-weight: var(--black);
}


/* Font Size */
.text-H1 {
  font-size: 72px;
}

.text-H2 {
  font-size: 46px;
}

.text-H3 {
  font-size: 34px;
}

.text-H5 {
  font-size: 24px;
}

.text-lg {
  font-size: 20px;
}

.text-md {
  font-size: 18px;
}

.text-sm {
  font-size: 14px;
}

@media (max-width: 767px) {
  .text-H1 {
    font-size: 42px;
  }

  .text-H2 {
    font-size: 36px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .text-H1 {
    font-size: 62px;
  }

  .text-H2 {
    font-size: 40px;
  }
}

@media (min-width: 992px) and (max-width: 1439px) {
  .text-H1 {
    font-size: 46px;
  }

  .text-H2 {
    font-size: 38px;
  }
}


/* Utilize Class */
.fontOpenSans {
  font-family: "Open Sans", sans-serif;
}

.resetUl {
  list-style: none;
}

.pt-2xl {
  padding-top: 60px;
}

.pb-2xl {
  padding-bottom: 60px;
}

.mt-2xl {
  margin-top: 60px;
}

.mb-2xl {
  margin-bottom: 60px;
}

.menuUnderLine::before {
  content: "";
  position: absolute;
  width: 84%;
  height: 3px;
  background: var(--menuUnderlineColor);
  left: 0;
  bottom: -2px;
  border-radius: 50px;
}

.menuUnderLine::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 5px;
  border-radius: 50%;
  background: var(--primaryWhite);
  bottom: -3px;
  right: 16px;
  border: 0;
}

.btnAll {
  display: inline-block;
  border-radius: 50px;
}

.btn-xl {
  padding: 14px 46px;
}

.btn-lg {
  padding: 8px 36px;
}

.playIcon {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 3px 7px 16px 0 #00000021;
  background: var(--primaryWhite);
}

.playIcon i {
  padding-top: 6px;
  color: var(--secondaryColor);
  font-size: 26px;
}

.ctaCard {
  background: linear-gradient(-135deg, var(--primaryColor), var(--secondaryColor));
  border-radius: 40px;
  padding: 10px 40px;
}

.ctaCard .text-H3 {
  max-width: 340px;
}

.leftblurObj {
  width: 660px;
  height: 660px;
  border-radius: 50%;
  background: #FFD188;
  position: absolute;
  top: -30%;
  left: -24%;
  filter: blur(100px);
}

.rightblurObj {
  width: 600px;
  height: 600px;
  border-radius: 50%;
  background: #BFEEFF;
  position: absolute;
  top: -50%;
  right: -22%;
  filter: blur(100px);
}

.owl-theme .owl-nav button {
  background: transparent !important;
}

.owl-nav .arrowLeft, .owl-nav .arrowRight {
  border: 1px solid var(--secondaryColor);
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.owl-nav .arrowRight {
  background: var(--secondaryColor);
}

.arrowLeft {
  color: var(--headingColor);
}

.arrowRight {
  color: var(--primaryWhite);
}

.owl-nav .disabled-arrow {
  pointer-events: none;
  background: #e6e6e6 !important;
  border-color: #cccccc !important;
  cursor: not-allowed;
}

.owl-nav .disabled-arrow i {
  color: #9a9a9a !important;
}


@media (max-width: 767px) {
  .btn-xl {
    padding: 14px 28px;
  }

  .ctaCard {
    padding: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .leftblurObj {
    top: -80%;
    left: -72%;
  }

  .rightblurObj {
    top: -10%;
    right: -60%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .leftblurObj {
    left: -60%;
  }

  .rightblurObj {
    top: -36%;
    right: -50%;
  }
}

@media (min-width: 1200px) and (max-width: 1439px) {
  .leftblurObj {
    left: -50%;
  }

  .rightblurObj {
    top: -28%;
    right: -38%;
  }
}

@media (min-width: 1440px) and (max-width: 1599px) {
  .leftblurObj {
    left: -40%;
  }

  .rightblurObj {
    top: -16%;
    right: -30%;
  }
}

/* Utilize Class End */


/* Header */
.navbar .navbar-brand, .footerLogo {
  width: 100px;
  height: auto;
}

.navbar-nav .nav-item:not(:last-child) {
  margin-right: 36px;
}

.navbar-nav .nav-link {
  font-weight: var(--semiBold);
  color: var(--menuColor);
  padding: 0 !important;
  position: relative;
}

.hamburgerBar {
  display: inline-block;
  height: 2px;
  background: var(--primaryColor);
  border-radius: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}

.hamburgerBar:nth-child(1) {
  width: 20px;
  top: -6px;
}

.hamburgerBar:nth-child(2) {
  width: 12px;
}

.hamburgerBar:nth-child(3) {
  width: 20px;
  top: 6px;
}


@media (max-width: 991px) {
  .navbar-nav .nav-link {
    display: inline-block;
  }
}

/* Header End */


/* Hero Section */
.heroSection .heroBg {
  border-radius: 30px 30px 0 0;
}

.heroSection .heroCont {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
}

.heroCont .leftCont .title {
  font-size: 54px;
  background: var(--secondaryColor);
  display: inline-block;
  border-radius: 50px;
  padding: 0 24px;
  transform: rotate(-4deg);
  margin-top: 18px;
}

.heroCont .leftCont .desc {
  max-width: 500px;
  margin-top: 34px;
  margin-bottom: 34px;
}

.heroCont .rightCont {
  position: relative;
  margin-right: -80px;
}


@media (max-width: 767px) {
  .heroSection {
    height: 96vh;
  }

  .heroCont .leftCont .title {
    font-size: 32px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .heroSection {
    height: 140vh;
  }

  .heroCont .leftCont .title {
    font-size: 46px;
  }
}

@media (max-width: 991px) {
  .heroSection {
    margin-bottom: 0;
  }

  .heroCont .rightCont {
    margin-right: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .heroSection {
    height: 54vh;
  }
}

@media (min-width: 992px) and (max-width: 1439px) {
  .heroCont .leftCont .title {
    font-size: 38px;
  }

  .heroCont .leftCont .desc {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .heroCont .rightCont {
    margin-right: 0;
  }
}

@media (min-width: 1440px) and (max-width: 1599px) {
  .heroSection {
    height: 80vh;
  }

  .heroCont .rightCont {
    margin-right: -50px;
  }
}

/* Hero Section End */


/* Hero Btm Section */
.heroBtmSection .desc {
  max-width: 720px;
}

.numsArea .iconArea {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  box-shadow: 3px 7px 40px 0 #0000002e;
  padding: 30px;
}


@media (max-width: 767px) {
  .numsArea {
    columns: 2;
  }

  .numsArea .iconArea {
    width: 60px;
    height: 60px;
    padding: 16px;
  }

  .numsArea .text-H3 {
    font-size: 24px;
  }
}

@media (min-width: 768px) {
  .numsArea {
    display: flex;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .numsArea .iconArea {
    width: 70px;
    height: 70px;
    padding: 16px;
  }

  .ctaCard .text-H3 {
    font-size: 24px;
    max-width: 250px;
  }

  .ctaCard .imgArea {
    width: 150px;
    height: auto;
  }
}

/* Hero Btm Section End */


/* Left Img Section */
.leftImgSection .leftCont {
  position: relative;
  margin-left: -80px;
}

.leftImgSection .rightCont .headingWidth {
  max-width: 400px;
}

.leftImgSection .rightCont .descWidth {
  max-width: 500px;
}

.leftImgSection .vision-mission .heading {
  padding: 6px 8px;
  border-radius: 50px;
}


@media (max-width: 1439px) {
  .leftImgSection .leftCont {
    margin-left: 0;
  }
}

@media (min-width: 1440px) and (max-width: 1599px) {
  .leftImgSection .leftCont {
    margin-left: -50px;
  }
}

/* Left Img Section End */


/* Slider Section */
.sliderTabs.nav-pills .nav-link {
  color: var(--paraColor);
  padding: 0;
  border-radius: 0;
  border-bottom: 1px solid transparent;
  padding-bottom: 5px;
}

.sliderTabs.nav-pills .nav-link.active {
  background-color: transparent;
  color: var(--headingColor);
  border-bottom: 2px solid var(--secondaryColor);
}

.courseCard .headingWidth {
  max-width: 300px;
}

.ratingsArea .bestseller {
  background: #DCF3F1;
  border-radius: 20px;
}

.ratingsArea .numsRatings {
  border: 1px solid #CAE5E3;
  border-radius: 20px;
}

.courseCarousel.owl-theme .owl-nav {
  margin-top: 30px;
}

/* Slider Section End */


/* Learning and Strength Section */
.learningSection .headingWidth {
  max-width: 450px;
}

.learningSection .descWidth {
  max-width: 500px;
}

.timelineImg {
  position: relative;
  margin-bottom: -50px;
  z-index: -1;
}

.learningSection .strenghtArea {
  background-image: url('../assets/images/strength-bg.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 1550px;
  margin: auto;
  border-radius: 40px;
}

.strenghtArea .descWidth {
  max-width: 600px;
}

.strengthCard {
  background: #ffffff17;
  text-align: center;
  padding: 30px 80px;
  border-radius: 30px;
  backdrop-filter: blur(6px);
}

.learningSection .col-lg-4:nth-child(2) .strengthCard {
  background: var(--primaryWhite);
}

.strengthCard .cardDesc {
  color: #ABDED9;
}


@media (max-width: 991px) {
  .learningSection .strenghtArea {
    margin: 0 20px;
  }

  .strengthCard {
    padding: 30px;
  }
}

@media (min-width: 992px) and (max-width: 1439px) {
  .learningSection .headingWidth {
    max-width: 350px;
  }

  .learningSection .descWidth {
    max-width: 380px;
  }

  .learningSection .strenghtArea {
    margin: 0 30px;
  }

  .strengthCard {
    padding: 26px;
  }
}

/* Learning and Strength Section End */


/* Successful Transitions Section */
.transitionsSection .headingWidth {
  max-width: 500px;
}

.transitionsSection .descWidth {
  max-width: 450px;
}

.transitionsSection .transitionsCard {
  background: #EDF8FE;
  border: 1px solid #CDE5F2;
  border-radius: 30px;
  padding: 34px;
}

.transitionsSection .transitionsCard .logoImg {
  background: var(--primaryWhite);
  border-radius: 10px;
  padding: 0 10px;
}

.transitionsSection .transitionsCard .seperator {
  border: 1px solid #B4CEDC;
  margin-top: 34px;
  margin-bottom: 34px;
}

.transitionsSection .transitionsCard .befAftCards li:not(:nth-child(2)) {
  background: var(--primaryWhite);
  border-radius: 10px;
  width: 100%;
  text-align: center;
  padding: 20px;
  box-shadow: 0px 16px 20px 0px #0000000f;
}

.transitionsSection .transitionsCard .befAftCards li:not(:nth-child(2)) span {
  border: 1px solid var(--secondaryColor);
  border-radius: 20px;
}

.transitionsCarousel.owl-theme .owl-nav {
  margin: 0;
  position: absolute;
  right: 0;
  top: -32%;
}


@media (max-width: 767px) {
  .transitionsCarousel.owl-theme .owl-nav {
    top: -12%;
  }
}

@media (min-width: 992px) and (max-width: 1439px) {
  .transitionsSection .headingWidth {
    max-width: 350px;
  }
}

/* Successful Transitions Section End */


/* Testimonial Section */
.testimonialSection .headingWidth {
  max-width: 500px;
}

.testimonialSection .descWidth {
  max-width: 800px;
}

.testimonialCarousel .testimonialCard .starsImg {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  max-width: 116px;
}

.testimonialCarousel.owl-theme .owl-dots {
  box-shadow: 0px 4px 10px 0px #0000001a;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding: 8px 8px 0 8px;
  margin-top: 42px !important;
  border-radius: 50px;
}

.testimonialCarousel.owl-theme .owl-dots .owl-dot.active span {
  background: var(--secondaryColor);
}

.testimonialCarousel.owl-theme .owl-dots .owl-dot:hover span {
  background: #D6D6D6;
}


@media (max-width: 767px) {
  .testimonialCarousel.owl-theme .owl-dots {
    width: 100%;
    max-width: 200px;
  }
}

/* Testimonial Section End */


/* Hire CTA Section */
.hireCTASection .sectionCont .btn-xl {
  box-shadow: 0px 10px 20px 0px #0000002e;
}


@media (max-width: 767px) {
  .hireCTASection .bgImg {
    height: 320px !important;
    border-radius: 30px;
  }

  .hireCTASection .sectionCont {
    max-width: 320px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hireCTASection .bgImg {
    height: 270px !important;
    border-radius: 30px;
  }

  .hireCTASection .sectionCont {
    max-width: 550px;
  }
}

/* Hire CTA Section End */


/* Footer */
.footerSection {
  background: #EDF8FE;
  border-radius: 40px 40px 0 0;
}

.footerSection .footerDesc {
  max-width: 300px;
}

.footerSection .copyrightArea {
  border-top: 1px solid #00000021;
}

/* Footer End */